<!DOCTYPE html>
<html>
  <head>
    <!-- <style>
      body,
      div:first-child {
        margin: 0;
        height: 100vh;
      }
    </style> -->
  </head>
  <body>
    <main></main>
    <script src="https://unpkg.com/elm-canvas@2.2/elm-canvas.js"></script>
    <script src="./elm.js"></script>
    <script>
      var app = Elm.Main.init({ node: document.querySelector("main") });
      // you can use ports and stuff here
    </script>
  </body>
</html>
